Subject: Re: [MMUSIC] draft-ietf-mmusic-image-attributes-03.txt

From: "Ingemar Johansson S" <[email-masked]>
Date: Mon, 19 Oct 2009 07:25:12 +0200

Hi

I uploaded a new version of the image attribute draft. The update is not
complete but I wanted to upload at least a partial update before the
expriration date. 
Will submit the complete update as soon as possible.

/Ingemar

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of [email-masked]
> Sent: den 18 oktober 2009 21:00
> To: [email-masked]
> Subject: mmusic Digest, Vol 66, Issue 9
> 
> If you have received this digest without all the individual 
> message attachments you will need to update your digest 
> options in your list subscription.  To do so, go to 
> 
> https://www.ietf.org/mailman/listinfo/mmusic
> 
> Click the 'Unsubscribe or edit options' button, log in, and 
> set "Get MIME or Plain Text Digests?" to MIME.  You can set 
> this option globally for all the list digests you receive at 
> this point.
> 
> 
> 
> Send mmusic mailing list submissions to
> 	[email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
> 	https://www.ietf.org/mailman/listinfo/mmusic
> or, via email, send a message with subject or body 'help' to
> 	[email-masked]
> 
> You can reach the person managing the list at
> 	[email-masked]
> 
> When replying, please edit your Subject line so it is more 
> specific than "Re: Contents of mmusic digest..."
> 
> 
> Today's Topics:
> 
>    1. I-D Action:draft-ietf-mmusic-image-attributes-03.txt
>       ([email-masked])
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Sun, 18 Oct 2009 01:15:01 -0700 (PDT)
> From: [email-masked]
> Subject: [MMUSIC] I-D Action:draft-ietf-mmusic-image-attributes-03.txt
> To: [email-masked]
> Cc: [email-masked]
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="us-ascii"
> 
> 
> 
> ------------------------------
> 
> _______________________________________________
> mmusic mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mmusic
> 
> 
> End of mmusic Digest, Vol 66, Issue 9
> *************************************
>